Forums
You have an invalid version of Flash?
When I try to upload a picture into my Blog I keep getting an error message telling me that:
"You have an invalid version of Flash".
I actually have the latest update. I can't seem to get around this message. So my question is .... Any suggestions?

Regards
You need to be signed in to provide an answer.
Add your own answer. (HTML is not allowed)

Answers (1)

Hello there,

We would kindly ask you to try the below:
- Switch your internet to browser to google chrome if you're not using it, since it supports our platform best. If you don't have it you may want to download it since it works way better for such purposes.
- Then please clear your cache and cookies from the beginning of time and then reload the page.

If this doesn't work, please email forum@betfair.com with a screenshot of the error you see so we can pick it up from there.

Regards,
Betfair CS
0   0  
January 11, 2019 10:07 AM GMT
Betfair Customer Services
www.betfair.com